/*初始化样式*/

* {
    margin: 0px;
    padding: 0px;
}

body {
    background-image: url(topbg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #a2d8f8;
    font: normal 100% 'arial', 'helvetica', 'verdana', sans-serif;
    color: #333;
    margin-top: 0px;
    margin-bottom: 0px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;

}

ul li,
ol li {
    list-style-type: none;
}

img,
input,
button {
    border: none;
    outline: none;
}

.w990 {
    width: 990px;
    margin: auto;

}

.top {
    height: 185px;
}

.sou {
    overflow: hidden;
}

.sou form {
    width: 350px;
    height: 36px;
    line-height: 36px;
    float: right;
    margin-top: 75px;

}

.sou form input[type=text] {
    display: block;
    float: left;
    width: 311px;
    padding-left: 12px;
    line-height: 32px;
    height: 32px;
    font-size: 12px;
    color: #999999;
    border-right: 0;
    background-image: url(ss.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

.sou form input[type=submit] {
    width: 29px;
    height: 28px;
    background: url(ssan.jpg) no-repeat center center;
    margin-left: 5px;
    margin-top: 3px;

}


.content {
    width: 1100px;
    background-color: #ffffff;
    margin: auto;
    padding-bottom: 110px;
}

.wzzw {
    width: 957px;
    margin: auto;

}

.w_title {
    width: 920px;
    margin: auto;
    text-align: center
}

.w_title p {
    font-weight: bold;
    font-size: 20px;
    color: #FF0000;
    font-family: 黑体;
}

.wz_time {
    width: 825px;
    height: 32px;
    border-bottom: 1px solid #FF0000;
    text-align: center;
    line-height: 32px;
    font-size: 15px;
    color: #000000;
}

.wz_time span {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.wenr {
    margin-top: 30px;
    margin-left: 45px;
    margin-right: 35px;
}

.wenr p {
    margin-top: 14px;
    font-size: 16px;
    font-family: 宋体;
    line-height: 32px;
    color: #000000;
}

.wzdb {
    margin-top: 87px;
    margin-bottom: 40px;
}

.wzdb_list {
    height: 28px;
    border-bottom: 1px solid #959984;
    line-height: 28px;
}

.wzdb_list ul {
    overflow: hidden;
}

.wzdb_list ul li {
    float: left;
    width: 33%;
    text-align: center;
    font-size: 15px;
    color: #000000;
}


.wzdb_lista {
    height: 28px;
    border-bottom: 1px solid #959984;
    line-height: 28px;
}

.wzdb_lista ul {
    overflow: hidden;
    width: 160px;
    margin: auto;
}

.wzdb_lista ul li {
    float: left;

}

.wzdb_lista ul li a {
    float: left;
    color: #000000;

}

.jyt_wx {
    height: 133px;
    text-align: center;
}